{
  "name": "地震",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_earthquake",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "地震升級能夠喚起自然的偉力。此升級能令你周圍的地面震顫，延緩附近所有敵人的行動。$(br2)此能力需用鍵位啟用，可在工具設定介面中繫結鍵位。"
    },
    {
      "type": "patchouli:crafting",
      "title": "地震升級的配方",
      "recipe": "justdirethings:upgrade_earthquake"
    }
  ]
}
